class CreateRecords < ActiveRecord::Migration[6.1]
  def change
    create_table :records do |t|
      t.integer :duration, null: false
      t.boolean :is_handled, default: false
      t.references :handled_by, default: :null
      t.references :user, null: false
      t.references :task, null: false

      t.timestamps
    end
  end
end
